



wgfast --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
wgfast_prep --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
wgfastdb --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
wgfast_genbankqc --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
